.vas-play{display:inline-block;font:normal normal normal 14px/1 kHEDMu;text-rendering:auto;}
@font-face{font-family:'kHEDMu';src:url('kHEDMu.woff') format('woff');}
.vas-clip{font-family:'kHEDMu';}
.vas-label{display:inline-block;font:normal normal normal 14px/1 kHEDMu;text-rendering:auto;}
.vas-ray:before{content:'\\ea53';}
@font-face{font-family:'kHEDMu';src:url('kHEDMu.woff') format('woff');}
.vas-map{font-family:'kHEDMu';}
.vas-leaf:before{content:'\\f0bc';}
.vas-heart:before{content:'\\f44a';}